Sign in to follow this  
Guest GW Norris

777 all liveries installer

Recommended Posts

NormanThe ALL Liveries installer for the 777 in my files says it is an outdated installer and that there is a new one on the PSS website in my files. However It is a fresh download of the installer. I also downloaded a fresh base installer for the 777 base and it is the new one V2.1, so I'm sure it's not a cached version I'm seeing for the full livery install.Have things changed and the liveries must be downloaded seperately from the user edit section.The installer for the All liveries says it is Version 1.0any help would be appreciated. I did a search of the forum and didn't turn up an answer.thanksGary

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Gary,Nothing has changed and as you have said, it is most likely a cached version. Check the link in my files - copy and paste the URL into your browser window, changing the .com to be .net (or vice versa).

Share this post


Link to post
Share on other sites

NormanNo go on the suggestion concerning the cached page. I have done everything I can think of and each time I download the All Liveries installer for the T7 and run it, It tells me that the installer is outdated and there is a new one on the PSS website. It still says it's V1.0. It gives me the option to continue anyway, However I'm not sure if I should. Were there changes to some of the liveries or fixes to the originals? I got the T7 when it was first released so I'm not sure what the fixes were to the liveries, IF there were any.Any suggestions appreciatedGary

Share this post


Link to post
Share on other sites

Gary,The liveries never changed although the version numbers were incrimented to keep in line with the other 777 files. Further checking seems that I got caught out by LINUX and its case sensitive basis.The file reads as 2.1 and makes no complaints.

Share this post


Link to post
Share on other sites

NormanThank you very much for your quick response and fix. Whatever you did, it worked. I redownloaded the All Liveries and it now says V2.1 and all is well.Thanks againGary

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this